[Plugin] Curvizard - v2.1c - 3 Jul 18

Re: [Plugin] Curvizard - v2.0a - 13 Nov 15

Postby Ahmed0007 » Thu Dec 28, 2017 7:58 pm

0

Ahmed0007 
 

Re: [Plugin] Curvizard - v2.0a - 13 Nov 15

Postby fredo6 » Thu Dec 28, 2017 10:52 pm


Thanks. Good tutorial video. I noticed that TutorialUp makes very didactic videos, going into some details and some usage that I did not think of myself.

In the case of this video on Curvizard, I think what may be missing is the interactive approach of Curvizard, that is the point-and-click capability to operate transformations (as opposed to pre-selection)

Fredo
1
User avatar
fredo6 
PluginStore Author
PluginStore Author
 

Re: [Plugin] Curvizard - v2.0a - 13 Nov 15

Postby CassieFlo » Wed Mar 28, 2018 3:43 pm

Hi,

I've downloaded this plugin using the SCF Plugin Store (and restarted Sketchup right after) and have LibFredo6 8.1. However I keep getting a message that pops up saying that I have to install LibFredo6 v6.9 or higher to run curvizard...any thoughts on what is going on or how I can get this plugin working?

Thanks in advance!

Cassie
0

CassieFlo 
 

Re: [Plugin] Curvizard - v2.0a - 13 Nov 15

Postby TIG » Wed Mar 28, 2018 3:48 pm

Assuming you have download both the latest LibFredo and installed it, and also the the latest version of Curvizard...
and you have restarted SketchUp completely...

Then that error is indeed strange.

You profile says: you have a MAC using SketchUp Pro - pre-v6 !
Can you correct it and advise us on your current configuration...

Help us to help you...
0
TIG
User avatar
TIG 
Global Moderator
 

Re: [Plugin] Curvizard - v2.0a - 13 Nov 15

Postby CassieFlo » Wed Mar 28, 2018 4:09 pm

TIG wrote:Assuming you have download both the latest LibFredo and installed it, and also the the latest version of Curvizard...
and you have restarted SketchUp completely...

Then that error is indeed strange.

You profile says: you have a MAC using SketchUp Pro - pre-v6 !
Can you correct it and advise us on your current configuration...

Help us to help you...


I have indeed installed both latest versions and restarted SU completely multiple times.

And oops! I am not sure why that was listed as such, I am using SU 2018.
0

CassieFlo 
 

Re: [Plugin] Curvizard - v2.0a - 13 Nov 15

Postby fredo6 » Wed Mar 28, 2018 5:32 pm

Cassie,

I just published an update to Curvizard (v2.1a), as I realized the published version was quite old (2015).

Can you tell me if you still get an error.

Thanks

Fredo
0
User avatar
fredo6 
PluginStore Author
PluginStore Author
 

Re: [Plugin] Curvizard - v2.1a - 28 Mar 18

Postby fredo6 » Wed Mar 28, 2018 5:50 pm

NEW RELEASE: Curvizard v2.1a - 28 Mar 18

Curvizard 2.1a is a maintenance release to keep the plugin on par with latest LibFredo6 versions. So upgrade is strongly suggested[/b][/color][/size].

Requirement: LibFredo6 8.1 or above

See main post of this thread for Download of Curvizard.

Fredo
0
User avatar
fredo6 
PluginStore Author
PluginStore Author
 

Re: [Plugin] Curvizard - v2.1a - 28 Mar 18

Postby CassieFlo » Wed Mar 28, 2018 6:47 pm

Fredo-

Yes! That worked, thank you so much!
0

CassieFlo 
 

Re: [Plugin] Curvizard - v2.1b - 01 Apr 18

Postby bambutec » Fri Apr 20, 2018 2:13 pm

Hi Fredo,

actually ´m using your palette tools a lot. Not the Curvizard yet, but wonder if it would be possible to draw a real spatial contour.
The tutorial did not refer on a spatial type of editing the vertices.

My desire is related to an intuitive process creating contour lines of a hull, which is not yet defined , means from scratch.

The strategy follows many times to find a resulting spatial contour from two related planar contours.

Do you have an idea in terms of Plugin for this ?

Thank you for your work its really great .

Uli
0

bambutec 
 

Re: [Plugin] Curvizard - v2.1b - 01 Apr 18

Postby Box » Tue Jul 03, 2018 3:24 pm

Hi Fredo I'm getting a repeatable error when using Curvizard Convert Edges to Guides.
It happens with any edge, even a single straight line.
This is with 2018 pro all plugins up to date, Libfredo6 8.4g
It works correctly in 2017.
I've attached the error text.
0
User avatar
Box 
 

Re: [Plugin] Curvizard - v2.1c - 3 Jul 18

Postby fredo6 » Tue Jul 03, 2018 10:26 pm

NEW RELEASE: Curvizard v2.1c - 03 Jul 18

Curvizard 2.1c is a maintenance release fixing a small bug signaled by Box.

Requirement: LibFredo6 8.1 or above

See main post of this thread for Download of Curvizard.

Fredo
0
User avatar
fredo6 
PluginStore Author
PluginStore Author
 

SketchUcation One-Liner Adverts

by Ad Machine » 5 minutes ago



Ad Machine 
Robot
 

Previous


 

Return to Plugins

Who is online

Users browsing this forum: No registered users and 6 guests

Visit our sponsors: